[Desktop Entry]
Type=Application
Exec=kdevelop
MimeType=
Icon=kdevelop
X-DocPath=kdevelop/index.html
Actions=OpenSession;
Terminal=false
StartupWMClass=kdevelop
Name=KDevelop
Name[ca]=KDevelop
Name[ca@valencia]=KDevelop
Name[cs]=KDevelop
Name[de]=KDevelop
Name[en_GB]=KDevelop
Name[es]=KDevelop
Name[et]=KDevelop
Name[fi]=KDevelop
Name[fr]=KDevelop
Name[gl]=KDevelop
Name[hu]=KDevelop
Name[it]=KDevelop
Name[ko]=KDevelop
Name[nl]=KDevelop
Name[pl]=KDevelop
Name[pt]=KDevelop
Name[pt_BR]=KDevelop
Name[ru]=KDevelop
Name[sk]=KDevelop
Name[sl]=KDevelop
Name[sv]=KDevelop
Name[tr]=KDevelop
Name[uk]=KDevelop
Name[x-test]=xxKDevelopxx
Name[zh_CN]=KDevelop
Name[zh_TW]=KDevelop
GenericName=Integrated Development Environment
GenericName[ar]=بيئة تطوير متكاملة
GenericName[bs]=Integrisano razvojno okruženje
GenericName[ca]=Entorn integrat de desenvolupament
GenericName[ca@valencia]=Entorn integrat de desenvolupament
GenericName[cs]=Integrované Vývojové Prostředí
GenericName[da]=Integreret udviklingsmiljø (IDE)
GenericName[de]=Integrierte Entwicklungsumgebung
GenericName[el]=ολοκληρωμένο περιβάλλον ανάπτυξης
GenericName[en_GB]=Integrated Development Environment
GenericName[es]=Entorno de desarrollo integrado
GenericName[et]=Integreeritud arenduskeskkond
GenericName[fi]=Integroitu kehitysympäristö
GenericName[fr]=Environnement de Développement Intégré
GenericName[ga]=Timpeallacht Chomhtháite Fhorbartha
GenericName[gl]=Entorno de desenvolvemento integrado
GenericName[hne]=एकीकृत डेवलपमेंट वातावरन
GenericName[hu]=Integrált fejlesztői környezet
GenericName[it]=Ambiente di sviluppo integrato
GenericName[ja]=統合開発環境
GenericName[kk]=Біріктірілген құрастыру ортасы
GenericName[km]=Development Environment ដែល​បាន​រួមបញ្ចូល
GenericName[ko]=통합 개발 환경
GenericName[lt]=Integruota programavimo aplinka
GenericName[lv]=Integrēta izstrādes vide
GenericName[nb]=Integrert utviklingsmiljø
GenericName[nds]=Programmsmeed
GenericName[nl]=Geïntegreerde ontwikkelomgeving
GenericName[pl]=Zintegrowane środowisko programistyczne
GenericName[pt]=Ambiente de Desenvolvimento Integrado
GenericName[pt_BR]=Ambiente Integrado de Desenvolvimento
GenericName[ru]=Интегрированная среда разработки
GenericName[sk]=Integrované vývojové prostredie
GenericName[sl]=Integrirano razvojno okolje
GenericName[sv]=Integrerad utvecklingsmiljö
GenericName[tr]=Bütünleşik Geliştirme Ortamı
GenericName[ug]=يۈرۈشلەشتۈرۈلگەن ئىجادىيەت مۇھىتى
GenericName[uk]=Комплексне середовище розробки
GenericName[x-test]=xxIntegrated Development Environmentxx
GenericName[zh_CN]=集成开发环境
GenericName[zh_TW]=整合開發環境
Categories=Qt;KDE;Development;IDE;

[Desktop Action OpenSession]
Name=Open a Session
Name[ca]=Obre una sessió
Name[ca@valencia]=Obri una sessió
Name[cs]=Otevřít sezení
Name[de]=Öffnet eine Sitzung
Name[en_GB]=Open a Session
Name[es]=Abrir una sesión
Name[et]=Seansi avamine
Name[fr]=Ouvrir une session
Name[gl]=Abrir unha sesión
Name[hi]=सत्र खोलें
Name[it]=Apri una sessione
Name[ko]=세션 열기
Name[nl]=Een sessie openen
Name[pl]=Otwórz sesję
Name[pt]=Abrir uma Sessão
Name[pt_BR]=Abrir uma sessão
Name[sk]=Otvoriť sedenie
Name[sv]=Öppna en session
Name[uk]=Відкрити сеанс
Name[x-test]=xxOpen a Sessionxx
Name[zh_CN]=打开会话
Exec=kdevelop --ps
